
.mainvisual-select {
    background: url("/content/dam/abk/jp/ja/aeoncard/select/images/pc-bg.jpg");
    background-size: cover;
    text-align: center;
}

.mainvisual-anchor-point > img {
    margin-bottom: 15px;
}

.campcard-inner {
    max-width: 940px;
    padding: 60px 20px;
    margin: 0 auto;
}

.mainvisual-anchor-point {
    margin-top: 30px;
}
.fix {
    position: relative;
}

.mainvisual-apply-here {
    margin-top: 60px;
}


.benifit-area > section:first-of-type {
    margin-top: 35px;
}

main.o-main-select h1, main.o-main-select h2, main.o-main-select h3, main.o-main-select h4, main.o-main-select h5, main.o-main-select h6, main.o-main-select th, main.o-main-select input, main.o-main-select select, main.o-main-select textarea {
    font-size: inherit;
    font-weight: normal;
}

.benifit-easyToSpot-h4-three span {
    font-size: 32px;
    position: relative;
}

.benifit-area h4:first-of-type {
    margin-top: 0;
}

.benifit-easyToSpot-h4-three {
    letter-spacing:0.1em;
    font-size:1em;
    color: rgb(102 102 102);
    font-weight: normal;
}


.benifit-easyToSpot-h4-three span::before {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    display: inline-block;
    top: -5px;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 50%;
    background: #B60081;
}

.benifit-easyToSpot-content-three {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}


.benifit-area h4 {
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    margin-top: 20px;
}

.benifit-easyToSpot-content-three > ul {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex: 3;
    margin-right: 30px;
    border: 2px solid #B60081;
    border-radius: 20px;
    padding: 15px;
    position: relative;
}

.benifit-easyToSpot-content-three > ul::before {
    border-left: 23px solid #fff;
    right: -42px;
}

.benifit-easyToSpot-content-three > ul::after, .benifit-easyToSpot-content-three > ul::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0;
    height: 0;
    border-top: 23px solid transparent;
    border-right: 23px solid transparent;
    border-bottom: 23px solid transparent;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

main.o-main-select li {
    list-style-type: none;
}

main.o-main-select img {
    border: none;
    max-width: 100%;
    height: auto;
}

main.o-main-select img, main.o-main-select table, main.o-main-select input, main.o-main-select select, main.o-main-select textarea, main.o-main-select video, main.o-main-select iframe, main.o-main-select canvas {
    vertical-align: top;
}

.benifit-easyToSpot-content-three > ul li {
    margin-right: 15px;
}

.benifit-easyToSpot-content-three > ul dl {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.benifit-easyToSpot-content-three > ul dl dt {
    text-align: center;
    margin-bottom: 10px;
}

.benifit-easyToSpot-content-three > ul li:nth-child(1) img {
    max-width: 110px;
}

.benifit-easyToSpot-content-three > ul li:nth-child(2n) img {
    max-width: 110px;
}

.benifit-easyToSpot-content-three > ul li:nth-child(2n+1) img {
    max-width: 155px;
}

.benifit-easyToSpot-content-three > ul dl dd {
    position: relative;
    bottom: 0;
    font-size: 12px;
    text-align: center;
    letter-spacing: 0;
    font-weight: bold;
    line-height: 1.3;
}
.benifit-easyToSpot-content-three > ul::after {
    border-left: 23px solid #B60081;
    right: -36px;
}

.benifit-easyToSpot-content-three > div {
    flex: 2;
}

@media (min-width: 768px) {
    .benifit-easyToSpot-content-three > ul li:nth-child(1) img {
    max-width: 110px;
    }
    .campcard-inner {
    padding: 80px 20px;
    }
    .campcard-inner a img:hover {
    opacity: 0.5;
    transition: opacity 0.3s;
}

}

@media (max-width: 768px) {
    .benifit-area > section:first-of-type {
    margin-top: 0;
    }

    .benifit-area > section {
    margin-top: 40px;
    }

    .benifit-area h4 {
    font-size: 14px;
    }
    
    .benifit-easyToSpot-content-three {
    margin-top: 20px;
    flex-wrap: wrap;
    }

    .benifit-easyToSpot-h4-three span {
    font-size: 23px;
    }

    .benifit-easyToSpot-content-three > ul {
    margin-right: 0;
    justify-content: center;
    align-items: center;
    padding: 15px 8px;
    }

    .benifit-easyToSpot-content-three ul, .benifit-easyToSpot-content-three div {
    width: 100%;
    flex: auto;
    }

    .benifit-easyToSpot-content-three > ul::before {
    border-top: 17px solid #fff;
    bottom: -30px;
    }

    .benifit-easyToSpot-content-three > ul::after, .benifit-easyToSpot-content-three > ul::before {
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-bottom: 17px solid transparent;
    right: auto;
    left: auto;
    top: auto;
    }

    .benifit-easyToSpot-content-three > ul li:nth-child(2n+1) {
    width: 30%;
    }

    .w30per {
    width: 30%!important;
    }

    .benifit-easyToSpot-content-three > ul li:last-child {
    margin-right: 0;
    }

    .benifit-easyToSpot-content-three > ul::after {
    border-top: 17px solid #B60081;
    bottom: -26px;
    }

    .benifit-easyToSpot-content-three > ul::after, .benifit-easyToSpot-content-three > ul::before {
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-bottom: 17px solid transparent;
    right: auto;
    left: auto;
    top: auto;
    }

    .benifit-easyToSpot-content-three div {
    margin-top: 30px;
    text-align: center;
    }

    .benifit-easyToSpot-content-three ul, .benifit-easyToSpot-content-three div {
    width: 100%;
    flex: auto;
    }

    .benifit-easyToSpot-content-three > ul li:nth-child(1) img {
    max-width: 100%;
}

    .benifit-easyToSpot-content-three > ul li:nth-child(2n) img {
    max-width: 100%;
    }

    .benifit-easyToSpot-content-three > ul li:nth-child(2n+1) img {
    max-width: 100%;
    }


    .benifit-easyToSpot-content-three > ul li img {
    max-width: 100%;
    }
}